	
	.wrSlider{ position:relative; float:right; width:622px; height:375px; overflow:hidden;}
	#fssList{}
	pre{
		display:block;
		font:12px "Courier New", Courier, monospace;
		padding:10px;
		border:1px solid #bae2f0;
		background:#e3f4f9;	
		margin:.5em 0;
		width:320px;
		}	
			
    /* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
			

	#fssList, #fssList li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#fssList li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:622px;
		height:375px;
		overflow:hidden; 
		}
    #slider li img{ width:622px;}	
/*	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:18px;
		height:26px;
		position:absolute;
		left:47px;
		top:100px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:436px;
		}														
	#prevBtn a, #nextBtn a{  
		display:block;
		position:relative;
		width:18px;
		height:26px;
		}	
	#prevBtn a{ background-position:-43px -53px;}
	#nextBtn a{ background-position:-25px -53px;}*/
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */

#slideshowWrapper{}
/*#fssPrev{position:absolute;top:169px;left:-67px;background:url(arrows.png) -67px 0px;width:67px;height:143px;text-indent:-999999px;}
#fssNext{position:absolute;top:169px;left:646px;background:url(arrows.png) no-repeat;width:67px;height:143px;text-indent:-999999px;}
#fssPlayPause{position:absolute;top:435px;right:20px;background:url(white.png) repeat;padding:4px 0 5px 0;-moz-border-radius:5px;border-radius:5px;width:60px;text-align:center;display:block;color:#333;text-decoration:none;}
*/
ul#slideshow{list-style:none;padding:0;width:622px;height:375px;overflow:hidden;}
#fssList{list-style:none;}
#fssList li{display:inline;padding-right:10px;}
#fssList li a{color:#999;text-decoration:none;}
#fssList li.fssActive a{font-weight:bold;color:#333;}

#top{background:#3b5998;width:100%;height:40px;margin-bottom:20px;}
#top h1{color:#fff;font-weight:normal;font-size:18px;padding:7px 0 0 15px}
#top h1 span{font-size:11px;}
#top h1 a{text-decoration:underline;color:#fff;}
#top h1 a:hover{text-decoration:none;}

small a{color:#000;}